@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.cont01 .ttl {
  font-size: 20px;
}
.cont01 .txt {
  margin-top: 20px;
}
@media only screen and (min-width: 769px) {
  .wrap {
    overflow: unset;
  }
  .cont01 .ttl {
    font-size: 24px;
  }
  .cont01 .txt {
    margin-top: 30px;
  }
  .image_txt {
    align-items: center;
  }
}
.cont02 .image_txt {
  margin-top: 60px;
}
.cont03 .maru-btn {
  margin-top: 30px;
}
.cont05 .txt {
  margin-top: 30px;
}
.cont05 .ppl-image {
  overflow-x: scroll;
}
.cont05 .ppl-image img {
  min-width: 600px;
}
@media only screen and (min-width: 769px) {
  .cont05 .txt {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .common_mv .mv_ttl {
    font-size: 32px;
  }
}